Jump to content

Problem with install viewer 2.8


Syo Emerald
 Share

You are about to reply to a thread that has been inactive for 4330 days.

Please take a moment to consider if this thread is worth bumping.

Recommended Posts

I used an older version of viewer 2 and finally wanted to update today to 2.8, but just a moment before finishing the installation process stopped and I got a error message saying their is an error with overwriting "C:\Program Files (x89)\SecondLifeViewer2\zlib1.dll"

I don't know what I should do now :(

 

Link to comment
Share on other sites

Ok that worked....but now I got an other problem. My favorite avatar uses alpha layer at the legs and now, it looks like the viewer turned this layerparts black instead of just let them be invisible.....it looks I would wear the legs and some strange kind of shoe at the same time. Oh I wished I never updated the viewer... :smileysad:

 

 

Link to comment
Share on other sites

Yes I know this issues too. It came with the last versions of sl-viewer 2.

Some of the alpha-layers seems not to work right in the moment. I know that

phoenix-users had this problem too and I still don't found a solution for it.

I think it's a bug in whole SL in the moment and LL has to solve it.

But maybe someone else knows anything against it?

 

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 4330 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...